#event_banner {background-position:center center; background-size:100% auto; background-repeat:no-repeat;}

/*more form stuff*/
#c327, c294, #c318, #c319  {display:none;}

#c4 img {filter:none;}
.iconred, #c4 a:hover img.iconwhite {display:none;}
#c4 a:hover img.iconred {display: inline;}

/*ie8 background colours */
#submain div.csc-frame-indent3366 .csc-textpic-text {filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#B2000000,endColorstr=#B2000000);}
#submain div.csc-frame-indent3366 a:hover .csc-textpic-text {filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFe2001a,endColorstr=#FFe2001a);}

#grid_popup_wrap {filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#D8FFFFFF,endColorstr=#D8FFFFFF);}

#main-bottom div#c239 {text-align:center;}
#c239 div.csc-textpic  {text-align:left; display:inline-block;}
div.csc-frame-indent:hover .content p {box-shadow:none;/*border:1px solid #cdcdcd;border-bottom:none;*/ /*border:none;*/}

.powermail_fieldwrap_11 .powermail_check_outer  {display: inline-block; float: right; width: 400px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; padding-top: 3px;}

/*ie8 gallery*/
ul.flex-direction-nav a:before, ul.flex-direction-nav a.flex-next:before {content:"";}

/* EVENT PACKAGES */
#event_packages {border-bottom:1px solid #cdcdcd;padding-bottom:10px;}

/* carousel swap for IE*/
.jcarousel-wrapper a.jcarousel-control-next { filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=2);}

/* search result page */
#c35 .tx-indexedsearch-form, #c35 .tx-indexedsearch-search-submit {display:inline-block;padding:5px;}

/*gallery*/
#team_wrap .events_gallery {font-size:0;}
.events_gallery > img {width:19%;padding:0.5%;cursor:pointer;}

/* single event event packages */
#event_packages a.buttonlink {float:none;margin:0 auto;}

/* fan zone */
.tx-moox-social-twitter-image {text-align:center;}

div.tx_stadiumvenues_venues .venue-refine-box:nth-child(2){
	margin: 5px 1% 5px 0;
}
div.tx_stadiumvenues_venues .venue-refine-box:nth-child(5){
	margin: 5px 0 5px 1%;
}

div.tx_stadiumvenues_venues .venue:nth-child(2n){
	margin: 1% 1% 1% 0;
	width: 49%;
}
div.tx_stadiumvenues_venues .venue:nth-child(2n + 1){
	margin: 1% 0 1% 1%;
	width: 49%;
}

@media screen and (max-width: 1090px){
	div.tx_stadiumvenues_venues .venue-refine-box:nth-child(2n) {
		margin:5px 1% 5px 0;width:49%;
	}
	div.tx_stadiumvenues_venues .venue-refine-box:nth-child(2n + 1) {
		margin:5px 0 5px 1%;width:49%;
	}
  
}

@media screen and (max-width: 900px){
	.events_gallery > img {width:24%;}  
}
@media screen and (max-width: 595px){
	div.tx_stadiumvenues_venues .venue:nth-child(2n),div.tx_stadiumvenues_venues .venue:nth-child(2n+1){margin:0;width:auto;}
	.events_gallery > img {width:33%;}
	div.tx_stadiumvenues_venues .venue_info_wrap {border-width:0;}
}
/*needs to be in mobile */
@media screen and (max-width: 430px){
	
}

/* temporary stevo */

